The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

Объявление о прекращении поддержки Red Hat Enterprise Linux 5 и репозитория EPEL 5

17.03.2017 17:37

Проект Fedora предупредил о скором окончании времени поддержки репозитория EPEL 5 (Extra Packages for Enterprise Linux), предоставляющего дополнительный набор пакетов для Red Hat Enterprise Linux 5 и совместимых дистрибутивов, таких как Scientific Linux 5 и CentOS 5. Выпуск обновлений для EPEL 5 будет прекращён 31 марта, после 10 лет существования, одновременно с прекращением поддержки Red Hat Enterprise Linux 5 и CentOS 5. 6 апреля архив /pub/epel/5/ будет удалён с основного сервера и зеркал. В лучшие годы в репозитории EPEL 5 поставлялось около 5000 src-пакетов, а популярность доходила до 240 тысяч уникальных IP в день. Поддержка RHEL 6 и EPEL 6 продлится до 30 ноября 2020 года.

  1. Главная ссылка к новости (https://fedoramagazine.org/the...)
  2. OpenNews: Сформирован репозиторий EPEL 7 с пакетами из Fedora для RHEL 7
  3. OpenNews: В рамках проекта EPEL 6 подготовлен репозиторий с пакетами Fedora для RHEL 6
  4. OpenNews: Прекращена поддержка Red Hat Enterprise Linux 4, CentOS 4 и Scientific Linux 4
  5. OpenNews: https://www.opennet.ru/opennews/art.shtml?num=32953
  6. OpenNews: Увидел свет дистрибутив Scientific Linux 7.3
Лицензия: CC-BY
Тип: К сведению
Ключевые слова: epel, redhat
При перепечатке указание ссылки на opennet.ru обязательно
Обсуждение (16) Ajax | 1 уровень | Линейный | Раскрыть всё | RSS
  • 1.1, A.Stahl (ok), 17:46, 17/03/2017 [ответить] [﹢﹢﹢] [ · · · ]  
  • +8 +/
    >после 10 лет существования

    Нормально. Очень даже прилично.

     
  • 1.2, Аноним (2), 17:59, 17/03/2017 [ответить] [﹢﹢﹢] [ · · · ]  
  • –2 +/
    Почему бы не оставить хотябы один архив репозитория? Некрофилам бы понравилось.
     
     
  • 2.5, Аноним (-), 20:11, 17/03/2017 [^] [^^] [^^^] [ответить]  
  • +1 +/
    Тут какая-то странная на этот счет новость. Вообще, конечно, останется - в /archive перенусут последний срез репы.
     

  • 1.3, Аноним (-), 18:54, 17/03/2017 [ответить] [﹢﹢﹢] [ · · · ]  
  • –1 +/
    скольк гб для x86_64 и 386 занимает если скачать все?
     
     
  • 2.4, Аноним (-), 19:55, 17/03/2017 [^] [^^] [^^^] [ответить]  
  • +/
    Начинай сейчас качать, а то можешь не успеть
     
  • 2.6, Аноним (-), 20:12, 17/03/2017 [^] [^^] [^^^] [ответить]  
  • +1 +/
    > скольк гб для x86_64 и 386 занимает если скачать все?

    Если правильно помню, примерно гигов 150

     
  • 2.8, Led (ok), 22:28, 17/03/2017 [^] [^^] [^^^] [ответить]  
  • +/
    Насколько гб раскатаешь - сколько и займёт.
     

  • 1.7, fi (ok), 20:38, 17/03/2017 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Ну вот, а я все тяну обновление мини-серверов - работают и есть не просят :))))
     
  • 1.9, Илья (??), 05:00, 18/03/2017 [ответить] [﹢﹢﹢] [ · · · ]  
  • +1 +/
    Странные эти редхетовцы. Пишу им баг репорты. В частности о том, что стандартной рдп тулзе отломаны раскладки  клавиатуры. Они говорят : починим при переходе на свежий гном. А когда будет этот переход не сообщают даже приблизительно.
    Кстати, может быть, кто-нибудь знает, когда завезут 6 ноду?
     
     
  • 2.13, Sarge (??), 15:37, 18/03/2017 [^] [^^] [^^^] [ответить]  
  • –1 +/
    Nodejs очень легко собирается из исходников, попробуйте: https://nodejs.org/dist/v6.10.0/node-v6.10.0.tar.gz

    Установите себе в /usr/local/ (префикс по умолчанию) и пользуйтесь на здоровье, пока в RedHat переходят на "свежий гном" :)

     
     
  • 3.14, xwild (ok), 17:33, 19/03/2017 [^] [^^] [^^^] [ответить]  
  • +/
    Можно держать несколько версий node.js не устанавливая их в систему.
    https://github.com/creationix/nvm
     

  • 1.10, Аноним (-), 12:48, 18/03/2017 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Спасибо за новость, сейчас запущу копирование с помощью Filezilla. Было бы здорово, если бы кто-нибудь скопировал EPEL на свой ftp с открытым доступом!

    Странно что прекращают сейчас. Потому что поддержка самого дистрибутива продлена.

    Я думал что так только в сусе. Год назад накатил SLES, когда поддержка Evergreen закончилась. Подключил репо M17N, чтобы шрифты стали красивыми. Подключил ещё тучу репозиториев, чтобы иметь up-to-date Inkscape, Scribus и всё такое. А в феврале этого года M17N потёрли, и ещё несколько репов, которыми я пользовался. Зачем, если поддержка дистра - до 2019 года? В итоге у меня на старых системах - красивые шрифты, а в новых - всра^W вырвиглазные

     
     
  • 2.12, Аноним (-), 13:57, 18/03/2017 [^] [^^] [^^^] [ответить]  
  • –2 +/
    это же линукс, чего вы еще ожидали?
     

  • 1.11, Лютый жабист_ (?), 13:22, 18/03/2017 [ответить] [﹢﹢﹢] [ · · · ]  
  • –1 +/
    Смысл качать? Просто в волт перенесут
     
  • 1.15, Аноним (-), 00:30, 21/03/2017 [ответить] [﹢﹢﹢] [ · · · ]  
  • –1 +/
    А сам пятифан до какого ещё пообновляется секурно?
     
  • 1.16, Аноним (16), 16:30, 29/04/2017 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Подскажите, где можно найти рабочие baseurl и mirrorlist для репозиториев centos 5, старый не действуют и yum install не может выкачать пакеты
     
     Добавить комментарий
    Имя:
    E-Mail:
    Текст:



    Спонсоры:
    Слёрм
    Inferno Solutions
    Hosting by Ihor
    Хостинг:

    Закладки на сайте
    Проследить за страницей
    Created 1996-2019 by Maxim Chirkov
    Добавить, Поддержать, Вебмастеру